local savelib = require("core.save")
local SaveCheckpoint = function()
  return savelib.Save()
end
local RestoreCheckpoint = function(data)
  savelib.Restore(data)
end
return {Save = SaveCheckpoint, Restore = RestoreCheckpoint}
